<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="es">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="delegation">
        <source>Member of delegation</source>
        <target state="translated">Miembro de la delegación</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="fistName">
        <source>First name</source>
        <target state="translated">Nombre propio</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="lastName">
        <source>Name</source>
        <target state="translated">Nombre</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="email">
        <source>Email</source>
        <target state="translated">Correo Electrónico</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="hideFromGal">
        <source>Do not display members in the addressbook</source>
        <target state="translated">No mostrar miembros en la libreta de direcciones</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="members">
        <source>Members</source>
        <target state="translated">Miembros</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="editTitle">
        <source>External user : " {0} "</source>
        <target state="translated">Usuario externo: "{0}"</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="groups">
        <source>Groups</source>
        <target state="translated">Grupos</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="editGroupMembership">
        <source>Edit group membership</source>
        <target state="translated">Editar la pertenencia al grupo</target>
      </trans-unit>
    </body>
  </file>
</xliff>
